div.ObjectBlocGalerieImages_default
{
	width:100%;
	position:relative;
}

div.ObjectBlocGalerieImages_default div.images_top_container
{
	height:158px;
	margin-right:50px;
	margin-left:50px;
	margin-bottom:15px;
	position:relative;
}

div.ObjectBlocGalerieImages_default div.images_clip_container
{
	width:100%;
	overflow:hidden;
	position:relative;
}


div.ObjectBlocGalerieImages_default div.images_container
{
	height:158px;
	position:relative;
	left:0px;
}

div.ObjectBlocGalerieImages_default div.left_action_panel
{
	position:absolute;
	left:12px;
	top:0px;
	width:22px;
	height:158px;
	cursor:pointer;
	text-decoration:none;
	background:url(images/fleche_navig_g.gif) no-repeat 0 0;
}

div.ObjectBlocGalerieImages_default div.left_action_panel.left_over
{
	text-decoration:none;
	background:url(images/fleche_navig_g.gif) no-repeat 0 -159px;
}

div.ObjectBlocGalerieImages_default div.right_action_panel
{
	right:12px;
	top:0px;
	position:absolute;
	height:158px;
	width:22px;
	cursor:pointer;
	text-decoration:none;
	background:url(images/fleche_navig_d.gif) no-repeat 0 0;
}

div.ObjectBlocGalerieImages_default div.right_action_panel.right_over
{
	text-decoration:none;
	background:url(images/fleche_navig_d.gif) no-repeat 0 -159px;
}

div.ObjectBlocGalerieImages_default div.image_element
{
	height:130px;
	width:200px;
	float:left;
	margin-right:10px;
	padding:14px;
	border:0px solid black;
	background:url(images/cadre.gif) no-repeat;
	cursor:pointer;
}

div.ObjectBlocGalerieImages_default div.image_intitule
{
	position:absolute;
	border:2px solid white;
	background:#000000;
	padding:5px;
	color:white;
	font-size:13px;
	font-weight:bold;
}

